BODY {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 90%; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
P {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
TH {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
FORM {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
UL {
	 MARGIN-LEFT: 1.5em; PADDING-LEFT: 0; FONT-FAMILY: Verdana, Arial, sans-serif
}
OL {
	 MARGIN-LEFT: 2.5em; PADDING-LEFT: 0; FONT-FAMILY: Verdana, Arial, sans-serif
}     
A.body:link {
	COLOR: rgb(0,51,153)
}
A.body:visited {
	COLOR: rgb(51,102,204)
}
A.body:hover {
	COLOR: rgb(99,99,99)
}
A.bodywhite:link {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none; FONT-SIZE: 80%;
}
A.bodywhite:visited {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none; FONT-SIZE: 80%;
}
A.bodywhite:hover {
	COLOR: rgb(204,204,204); TEXT-DECORATION: none; FONT-SIZE: 80%;
}
A.bodybluenondek:link {
	COLOR: rgb(0,51,153); TEXT-DECORATION: none; FONT-SIZE: 80%; PADDING-LEFT: 4px;
}
A.bodybluenondek:visited {
	COLOR: rgb(0,51,153); TEXT-DECORATION: none; FONT-SIZE: 80%; PADDING-LEFT: 4px;
}
A.bodybluenondek:hover {
	COLOR: rgb(102,102,102); TEXT-DECORATION: none; FONT-SIZE: 80%; PADDING-LEFT: 4px;
}
A.title:link {
	COLOR: rgb(102,102,102); 
}
A.title:visited {
	COLOR: rgb(102,102,102); 
}
A.title:hover {
	COLOR: rgb(102,102,102);
}
A.more:link {
	COLOR: rgb(0,51,153)
}
A.more:visited {
	COLOR: rgb(51,102,204)
}
A.more:hover {
	COLOR: rgb(99,99,99)
}
A.menulevel01:link {
	FONT-SIZE: 80%;  WIDTH: 100%; COLOR: rgb(0,51,153); TEXT-DECORATION: none; 
}
A.menulevel01:visited {
	FONT-SIZE: 80%;  WIDTH: 100%; COLOR: rgb(51,102,204); TEXT-DECORATION: none; 
}
A.menulevel01:active {
	FONT-SIZE: 80%;   WIDTH: 100%; COLOR: rgb(99,99,99); 
}
A.menulevel01:hover {
	FONT-SIZE: 80%;  WIDTH: 100%; COLOR: rgb(255,255,255); BACKGROUND-COLOR: rgb(0,51,153); 
}
A.menulevel02:link {
       FONT-SIZE: 80%; WIDTH: 100%; COLOR: rgb(0,51,153); PADDING-LEFT: 15px; TEXT-DECORATION: none;
}
A.menulevel02:visited {
	FONT-SIZE: 80%; WIDTH: 100%; COLOR: rgb(0,51,153); PADDING-LEFT: 15px; TEXT-DECORATION: none;
}
A.menulevel02:active {
	FONT-SIZE: 80%; WIDTH: 100%; COLOR: rgb(88,88,88); PADDING-LEFT: 15px; TEXT-DECORATION: none;
}
A.menulevel02:hover {
	FONT-SIZE: 80%; WIDTH: 100%; COLOR: rgb(255,255,255); BACKGROUND-COLOR: rgb(0,51,153); PADDING-LEFT: 15px;  TEXT-DECORATION: none
}
H1 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 900; FONT-SIZE: 100%; COLOR: rgb(0,51,153); MARGIN-TOP: 10px; 
	MARGIN-RIGHT: 5px;  
}
H2 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 600; FONT-SIZE: 80%; COLOR: rgb(0,51,153); MARGIN-TOP: 40px; 
	MARGIN-BOTTOM: 1em; 

}
H3 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 500; FONT-SIZE: 80%; COLOR: rgb(0,51,153); MARGIN-TOP: 10px; 
	MARGIN-RIGHT: 5px; 
}
H4 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 300; FONT-SIZE: 90%; COLOR: rgb(0,51,153); MARGIN-TOP: 10px; 
	MARGIN-RIGHT: 5px; 
	}
H5 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 200; FONT-SIZE: 80%; COLOR: rgb(0,51,153); MARGIN-TOP: 10px; 
	MARGIN-RIGHT: 5px;  
	}
H6 {
	FONT-FAMILY: Verdana, Arial; sans-serif;  FONT-WEIGHT: 100; FONT-SIZE: 80%; COLOR: rgb(0,51,153); MARGIN-TOP: 10px; 
	MARGIN-RIGHT: 5px; 
	}
.search {
	FONT-SIZE: 70%; TEXT-ALIGN: right; COLOR: rgb(255,255,255); MARGIN-RIGHT: 5px;
}
.titlepanel
{
	 FONT-SIZE: 80%; FONT-WEIGHT: bold; TEXT-ALIGN: left; COLOR: rgb(0,51,153); 
	 BORDER-LEFT: rgb(0,51,153) 5px solid; BORDER-TOP: rgb(0,51,153) 1px solid; PADDING-LEFT: 5px; MARGIN-RIGHT: 5px; BACKGROUND-COLOR: rgb(255,255,255);
}
.boldblue
{
     FONT-SIZE: 80%; FONT-WEIGHT: bold; WIDTH: 100%; COLOR: rgb(0,51,153);  TEXT-DECORATION: none;  
     PADDING-LEFT: 5px; PADDING-RIGHT: 5px;
}
.boldblack
{
     FONT-SIZE: 80%; FONT-WEIGHT: bold; WIDTH: 100%; TEXT-DECORATION: none;  
     PADDING-LEFT: 5px; PADDING-RIGHT: 5px;
}
.newsdate {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%;  COLOR: rgb(0,51,153);
}
.newstext {
	MARGIN-TOP: 5px; PADDING-LEFT: 5px; FONT-SIZE: 80%; TEXT-ALIGN: left; 
	}
.more {
	FONT-SIZE: 70%; COLOR: rgb(0,51,153); 
}
.bodytext {
	FONT-SIZE: 80%; MARGIN-LEFT: 5px; MARGIN-RIGHT: 10px; MARGIN-TOP: 5px;
}
.bodytext70 {
	FONT-SIZE: 70%; MARGIN-LEFT: 5px; MARGIN-RIGHT: 10px; MARGIN-TOP: 5px;
}
.person {
	FONT-SIZE: 80%;  MARGIN-RIGHT: 1em;
}

.bodytextgray {
	FONT-SIZE: 70%; COLOR: #666666; MARGIN-LEFT: 5px; TEXT-ALIGN: left;
}
.bodytextblue {
	FONT-SIZE: 80%; COLOR:rgb(0,51,153); MARGIN-LEFT: 5px; TEXT-ALIGN: left;
}
.blueright {
	FONT-SIZE: 80%; COLOR:rgb(0,51,153); MARGIN-RIGHT: 10px; PADDING-RIGHT: 10px; TEXT-ALIGN: right;
}
.tabletext70 {
	FONT-SIZE: 70%; MARGIN-LEFT: 3px; MARGIN-RIGHT: 3px; 
}
.addressgray {
	FONT-SIZE: 80%; COLOR: #666666; TEXT-INDENT: 0in; TEXT-ALIGN: center
}
.addressblue {
	FONT-SIZE: 70%; COLOR: #003399; TEXT-INDENT: 0in; TEXT-ALIGN: center
}
.picturesubscribe {
	FONT-SIZE: 90%; TEXT-ALIGN: center; BACKGROUND-COLOR: rgb(240,240,240);
}
TD.leftcell {
	BORDER-RIGHT: rgb(204,204,204) 1px solid; PADDING-TOP: 5px; PADDING-RIGHT: 1px; BACKGROUND-COLOR: rgb(240,240,240); 

}
TD.rightcell {
	BORDER-LEFT: rgb(204,204,204) 1px solid;  PADDING-TOP: 5px; PADDING-LEFT: 5px;
}
TD.centercell {
	BORDER-TOP: rgb(204,204,204) 1px solid; BORDER-LEFT: rgb(204,204,204) 1px solid; BORDER-RIGHT: rgb(204,204,204) 1px solid;
	PADDING-TOP: 5px; PADDING-LEFT: 5px;
}
TD.graycell {BACKGROUND-COLOR: rgb(240,240,240);
}
TD.graycellmenu01 {BACKGROUND-COLOR: rgb(240,240,240); BORDER-BOTTOM: rgb(255,255,255) 1px solid;
}
TD.graycellmenu02 {BACKGROUND-COLOR: rgb(230,230,230); BORDER-BOTTOM: rgb(255,255,255) 1px solid;
}
TD.colorcell {
	BORDER-RIGHT: rgb(51,102,204) 1px solid; BORDER-TOP: rgb(51,102,204) 1px solid; BORDER-LEFT: rgb(51,102,204) 1px solid; BORDER-BOTTOM: rgb(50,78,204) 1px solid; BACKGROUND-COLOR: rgb(50,78,124)
}
TD.menucell {
        BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-BOTTOM: rgb(255,255,255) 1px solid; BACKGROUND-COLOR: rgb(220,220,220); 
PADDING-BOTTOM: 1px; PADDING-TOP: 1px;
}
TD.menucell2 {
        BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-BOTTOM: rgb(255,255,255) 1px solid; BACKGROUND-COLOR: rgb(240,240,240);
PADDING-BOTTOM: 1px; PADDING-TOP: 1px;
}
UL.ulmenu {margin-left: 1em; padding-left: 0;
}
OL.publ {margin-left: 1em; padding-left: 1em;
}
LI.number80 {LIST-STYLE-TYPE: decimal; FONT-SIZE: 80%;
}
LI.new {LIST-STYLE-TYPE: square; COLOR: rgb(0,51,153); FONT-SIZE: 70%; PADDING-BOTTOM: 5px;
}
LI.menu {LIST-STYLE-TYPE: square; COLOR: rgb(0,51,153);
}
LI.menu2 {LIST-STYLE-TYPE: circle; COLOR: rgb(0,51,153);
}
LI.text80 {LIST-STYLE-TYPE: disc; FONT-SIZE: 80%;
}
LI.text100 {LIST-STYLE-TYPE: circle; FONT-SIZE: 100%;
}
LI.numberalpha {LIST-STYLE-TYPE: lower-alpha; FONT-SIZE: 80%; PADDING-BOTTOM: 10px;
}